.topleft{
	padding-left:10px;
	float:left;
}
.topright{
	padding-left:20px;
	float:left;
}
.newswrap{
	width:600px;
}
.newswrap li{
	height:15px;
	padding:8px 0px;
	background-image:  url("../images/common/line01.gif");
	background-position:bottom;
	background-repeat:no-repeat;
}
.newswrap li.end{
	background-image:none;
}
.newswrap .date{
	width:80px;
	float:left;
}
.newswrap .comment{
	width:520px;
	float:left;
}